 .u-section-1 {
  background-image: url("images/0c526b631d74a71952601f3254ffd62c1975bba157a79a5ab57bac39304e6880af2d56c8c37b6c3d901bade45177809322aeac3062c4dc00e4ffc4_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 460px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 379px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 290px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 218px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 137px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 668px;
}

.u-section-2 .u-text-1 {
  margin: 61px 106px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}